Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 616357 - Review Request: spamassassin-FuzzyOcr - Spamassassin plugin to identify image spam
Review Request: spamassassin-FuzzyOcr - Spamassassin plugin to identify image...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Marcela Mašláňová
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-20 05:09 EDT by Andrew Colin Kissa
Modified: 2010-09-08 12:29 EDT (History)
2 users (show)

See Also:
Fixed In Version: spamassassin-FuzzyOcr-3.6.0-4.el5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-31 23:25:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
mmaslano: fedora‑review+
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Andrew Colin Kissa 2010-07-20 05:09:08 EDT
Spec URL: http://topdog-software.com/oss/SRPMS/fedora/spamassassin-FuzzyOcr/spamassassin-FuzzyOcr.spec
SRPM URL: http://topdog-software.com/oss/SRPMS/fedora/spamassassin-FuzzyOcr/spamassassin-FuzzyOcr-3.6.0-1.fc13.src.rpm
Description: 
FuzzyOcr is a plugin for SpamAssassin which is aimed at unsolicited bulk mail 
(also known as "Spam") containing images as the main content carrier. Using 
different methods, it analyzes the content and properties of images to 
distinguish between normal mails (Ham) and spam mails.
Comment 1 Marcela Mašláňová 2010-07-28 09:02:39 EDT
If you are using iconv, you should BR iconv.

md5sum is fine d434a339fb0bb5cc9120772325908df5

build passed http://koji.fedoraproject.org/koji/taskinfo?taskID=2356045

Shouldn't you install also samples into %doc?
Comment 3 Andrew Colin Kissa 2010-07-28 09:48:04 EDT
P.S The samples are installed under %doc

[builder@build1 ~]$ rpm -qlp rpmbuild/RPMS/noarch/spamassassin-FuzzyOcr-3.6.0-2.fc13.noarch.rpm
SNIP
/usr/share/doc/spamassassin-FuzzyOcr-3.6.0/samples
/usr/share/doc/spamassassin-FuzzyOcr-3.6.0/samples/README
/usr/share/doc/spamassassin-FuzzyOcr-3.6.0/samples/ocr-animated.eml
/usr/share/doc/spamassassin-FuzzyOcr-3.6.0/samples/ocr-gif.eml
/usr/share/doc/spamassassin-FuzzyOcr-3.6.0/samples/ocr-jpg.eml
/usr/share/doc/spamassassin-FuzzyOcr-3.6.0/samples/ocr-multi.eml
/usr/share/doc/spamassassin-FuzzyOcr-3.6.0/samples/ocr-obfuscated.eml
/usr/share/doc/spamassassin-FuzzyOcr-3.6.0/samples/ocr-png.eml
/usr/share/doc/spamassassin-FuzzyOcr-3.6.0/samples/ocr-wrongext.eml
SNIP
Comment 4 Marcela Mašláňová 2010-07-29 03:42:29 EDT
- build pass http://koji.fedoraproject.org/koji/taskinfo?taskID=2356590
- rpmlint is silent
- BR fixed
- samples installed
ACCEPT
Comment 5 Andrew Colin Kissa 2010-07-29 05:30:39 EDT
Thanks for the review, Marcela.

New Package CVS Request
=======================
Package Name: spamassassin-FuzzyOcr
Short Description: Spamassassin plugin to identify image spam
Owners: topdog
Branches: F-12 F-13 EL-5 EL-6
InitialCC:
Comment 6 Kevin Fenzi 2010-07-30 16:32:32 EDT
GIT done (by process-cvs-requests.py).

With f14 branch added.
Comment 7 Fedora Update System 2010-08-01 17:04:02 EDT
spamassassin-FuzzyOcr-3.6.0-2.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/spamassassin-FuzzyOcr-3.6.0-2.fc13
Comment 8 Fedora Update System 2010-08-01 17:04:08 EDT
spamassassin-FuzzyOcr-3.6.0-2.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/spamassassin-FuzzyOcr-3.6.0-2.fc12
Comment 9 Fedora Update System 2010-08-01 17:04:13 EDT
spamassassin-FuzzyOcr-3.6.0-2.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/spamassassin-FuzzyOcr-3.6.0-2.el5
Comment 10 Fedora Update System 2010-08-01 17:04:18 EDT
spamassassin-FuzzyOcr-3.6.0-2.fc14 has been submitted as an update for Fedora 14.
http://admin.fedoraproject.org/updates/spamassassin-FuzzyOcr-3.6.0-2.fc14
Comment 11 Fedora Update System 2010-08-02 10:56:36 EDT
spamassassin-FuzzyOcr-3.6.0-2.el5 has been pushed to the Fedora EPEL 5 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update spamassassin-FuzzyOcr'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/spamassassin-FuzzyOcr-3.6.0-2.el5
Comment 12 Fedora Update System 2010-08-02 21:01:39 EDT
spamassassin-FuzzyOcr-3.6.0-2.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update spamassassin-FuzzyOcr'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/spamassassin-FuzzyOcr-3.6.0-2.fc12
Comment 13 Fedora Update System 2010-08-02 21:09:35 EDT
spamassassin-FuzzyOcr-3.6.0-2.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update spamassassin-FuzzyOcr'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/spamassassin-FuzzyOcr-3.6.0-2.fc13
Comment 14 Fedora Update System 2010-08-02 22:15:59 EDT
spamassassin-FuzzyOcr-3.6.0-2.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update spamassassin-FuzzyOcr'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/spamassassin-FuzzyOcr-3.6.0-2.fc14
Comment 15 Fedora Update System 2010-08-03 09:41:06 EDT
spamassassin-FuzzyOcr-3.6.0-3.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/spamassassin-FuzzyOcr-3.6.0-3.fc12
Comment 16 Fedora Update System 2010-08-03 09:41:11 EDT
spamassassin-FuzzyOcr-3.6.0-3.fc14 has been submitted as an update for Fedora 14.
http://admin.fedoraproject.org/updates/spamassassin-FuzzyOcr-3.6.0-3.fc14
Comment 17 Fedora Update System 2010-08-03 09:41:16 EDT
spamassassin-FuzzyOcr-3.6.0-3.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/spamassassin-FuzzyOcr-3.6.0-3.el5
Comment 18 Fedora Update System 2010-08-03 09:41:22 EDT
spamassassin-FuzzyOcr-3.6.0-3.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/spamassassin-FuzzyOcr-3.6.0-3.fc13
Comment 19 Fedora Update System 2010-08-04 19:03:02 EDT
spamassassin-FuzzyOcr-3.6.0-3.el5 has been pushed to the Fedora EPEL 5 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update spamassassin-FuzzyOcr'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/spamassassin-FuzzyOcr-3.6.0-3.el5
Comment 20 Fedora Update System 2010-08-05 10:23:59 EDT
spamassassin-FuzzyOcr-3.6.0-3.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update spamassassin-FuzzyOcr'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/spamassassin-FuzzyOcr-3.6.0-3.fc14
Comment 21 Fedora Update System 2010-08-05 19:30:41 EDT
spamassassin-FuzzyOcr-3.6.0-3.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update spamassassin-FuzzyOcr'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/spamassassin-FuzzyOcr-3.6.0-3.fc13
Comment 22 Fedora Update System 2010-08-05 19:30:55 EDT
spamassassin-FuzzyOcr-3.6.0-3.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update spamassassin-FuzzyOcr'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/spamassassin-FuzzyOcr-3.6.0-3.fc12
Comment 23 Fedora Update System 2010-08-22 08:53:07 EDT
spamassassin-FuzzyOcr-3.6.0-4.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/spamassassin-FuzzyOcr-3.6.0-4.fc13
Comment 24 Fedora Update System 2010-08-22 08:53:16 EDT
spamassassin-FuzzyOcr-3.6.0-4.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/spamassassin-FuzzyOcr-3.6.0-4.fc12
Comment 25 Fedora Update System 2010-08-22 08:53:26 EDT
spamassassin-FuzzyOcr-3.6.0-4.fc14 has been submitted as an update for Fedora 14.
http://admin.fedoraproject.org/updates/spamassassin-FuzzyOcr-3.6.0-4.fc14
Comment 26 Fedora Update System 2010-08-22 08:53:35 EDT
spamassassin-FuzzyOcr-3.6.0-4.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/spamassassin-FuzzyOcr-3.6.0-4.el5
Comment 27 Fedora Update System 2010-08-23 12:42:53 EDT
spamassassin-FuzzyOcr-3.6.0-4.el5 has been pushed to the Fedora EPEL 5 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update spamassassin-FuzzyOcr'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/spamassassin-FuzzyOcr-3.6.0-4.el5
Comment 28 Fedora Update System 2010-08-31 23:25:01 EDT
spamassassin-FuzzyOcr-3.6.0-4.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 29 Fedora Update System 2010-08-31 23:31:29 EDT
spamassassin-FuzzyOcr-3.6.0-4.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 30 Fedora Update System 2010-09-01 01:47:11 EDT
spamassassin-FuzzyOcr-3.6.0-4.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 31 Fedora Update System 2010-09-08 12:29:03 EDT
spamassassin-FuzzyOcr-3.6.0-4.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.